/* ######### CSS for Shade Tabs. Remove if not using ######### */

ul.shadetabs{
	float:right;
	font-size: 11px;
	margin:3px 29px 0 0;
	list-style-type: none;
}
* html ul.shadetabs{
	margin:3px 13px 0 0;
	}
ul.shadetabs li a img {
	margin: 1px -12px 0px 0px;
}
*+  html ul.shadetabs li a img {
	margin: 0px -12px 0px 0px;
}
* html ul.shadetabs li a img {
	margin: 1px -10px 0px 0px;
}
ul.shadetabs li{
	display: inline;
	margin: 0;
}

ul.shadetabs li a{
	text-decoration: none;
	padding: 13px 0px;
	color:#9f9f9f; 
	text-decoration: none;
	float:left;
	text-align:center;
	width:95px;
}
ul.shadetabs li a.selected {
	background: url(../../images/currPinfoCate-bk.gif) top left no-repeat;	
	color: #1182c3;
	}
ul.shadetabs li.incontab a{
	padding: 8px 0px;
	width:30px;
}
ul.shadetabs li a:hover{
	color: #1182c3;
}
div.tabcontent table img {
margin:0px 0px 0px 0px ;

}
.tabcontent{
display:none;
margin-top:3px;
padding-left:1px;
color:#000000;
}

*+ html .tabcontent_test {
	margin-top:0px;
	margin-left:-1px;
	}
*+ html .tabcontent {
	margin-top:20px;
	margin-left:-1px;
	}
* html .tabcontent{
	margin-top:20px;
	}

@media print {
.tabcontent {
display:block !important;
}
}
